RubyGems Navigation menu

sabre_dev_studio-flight 1.0.2

Access the Sabre Travel Platform Services (TPS) Dev Studio Flight API

Gemfile
          gem 'sabre_dev_studio-flight', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install sabre_dev_studio-flight
  
  
  
  
  
  
  

Total downloads 753

For this version 221

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.2 - August 14, 2014 (33 KB)
  2. 1.0.1 - July 17, 2014 (33 KB)
  3. 1.0.0 - May 21, 2014 (33 KB)

Runtime Dependencies: